Object(3)

NAME
Object - X Toolkit base object

SYNOPSIS
#include <X11/Intrinsic.h>

DESCRIPTION
Object is a widget which is defined in the X Toolkit. We document its existence here for completeness. Please refer to the X Window System documentation for the real information regarding this widget.

X RESOURCES
Name | Class | Type | Default | Access
XtNdestroyCallback | XtCCallback | Callback | NULL | CSG

XtNdestroyCallback

CLASS HIERARCHY
Object(3)

CALLBACKS

CONVENIENCE FUNCTIONS

SEE ALSO